
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -name_modifier *_vc8
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AnyTypeCode", "AnyTypeCode_vc8.vcproj", "{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BiDir_GIOP", "BiDir_GIOP_vc8.vcproj", "{1A9AFE7D-FECA-1BAD-39EF-A41804339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CSD_Framework", "CSD_Framework_vc8.vcproj", "{EF9B88E5-FECA-1BAD-69F8-CD9704339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CSD_ThreadPool", "CSD_ThreadPool_vc8.vcproj", "{CE3F18EB-FECA-1BAD-73B1-CD7504339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
		{EF9B88E5-FECA-1BAD-69F8-CD9704339E4E} = {EF9B88E5-FECA-1BAD-69F8-CD9704339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CodecFactory", "CodecFactory_vc8.vcproj", "{AE138B9D-FECA-1BAD-7178-FA1304339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Codeset", "Codeset_vc8.vcproj", "{8B5668C3-FECA-1BAD-2526-CFF104339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Domain", "Domain_vc8.vcproj", "{327BCCD8-FECA-1BAD-B7FC-8E4A04339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{06705B2F-FECA-1BAD-F745-F13904339E4E} = {06705B2F-FECA-1BAD-F745-F13904339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DynamicAny", "DynamicAny_vc8.vcproj", "{5E3E44E1-FECA-1BAD-73A4-0DDC04339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DynamicInterface", "DynamicInterface_vc8.vcproj", "{9286C640-FECA-1BAD-B82C-27C004339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{8AE77B29-FECA-1BAD-3E37-F15104339E4E} = {8AE77B29-FECA-1BAD-3E37-F15104339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
		{D8F8EEDF-FECA-1BAD-1FCE-AE3404339E4E} = {D8F8EEDF-FECA-1BAD-1FCE-AE3404339E4E}
		{D8F8EEDF-FECA-1BAD-1FCE-AE3404339E4E} = {D8F8EEDF-FECA-1BAD-1FCE-AE3404339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IFR_Client", "IFR_Client_vc8.vcproj", "{06705B2F-FECA-1BAD-F745-F13904339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IORInterceptor", "IORInterceptor_vc8.vcproj", "{28D52E92-FECA-1BAD-1D12-AAEB04339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
		{8AE77B29-FECA-1BAD-3E37-F15104339E4E} = {8AE77B29-FECA-1BAD-3E37-F15104339E4E}
		{8C254EE9-FECA-1BAD-5214-AD5104339E4E} = {8C254EE9-FECA-1BAD-5214-AD5104339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IORManipulation", "IORManipulation_vc8.vcproj", "{A0852F7A-FECA-1BAD-9812-B46304339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IORTable", "IORTable_vc8.vcproj", "{8E4E313D-FECA-1BAD-74A3-501104339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Client", "ImR_Client_vc8.vcproj", "{0672EB2F-FECA-1BAD-F76E-F13904339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Messaging", "Messaging_vc8.vcproj", "{D8F8EEDF-FECA-1BAD-1FCE-AE3404339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
		{8AE77B29-FECA-1BAD-3E37-F15104339E4E} = {8AE77B29-FECA-1BAD-3E37-F15104339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ObjRefTemplate", "ObjRefTemplate_vc8.vcproj", "{8C254EE9-FECA-1BAD-5214-AD5104339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{8AE77B29-FECA-1BAD-3E37-F15104339E4E} = {8AE77B29-FECA-1BAD-3E37-F15104339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PI_Server", "PI_Server_vc8.vcproj", "{8C03403F-FECA-1BAD-5074-403104339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PI", "PI_vc8.vcproj", "{A950BC9A-FECA-1BAD-054B-8A6304339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PortableServer", "PortableServer_vc8.vcproj", "{092146C9-FECA-1BAD-0254-2F5904339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA", "RTCORBA_vc8.vcproj", "{D36239EA-FECA-1BAD-A663-DD6404339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTPortableServer", "RTPortableServer_vc8.vcproj", "{09211189-FECA-1BAD-0251-5B5904339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
		{D36239EA-FECA-1BAD-A663-DD6404339E4E} = {D36239EA-FECA-1BAD-A663-DD6404339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTScheduler", "RTScheduler_vc8.vcproj", "{9FD75979-FECA-1BAD-6D35-D45004339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
		{D36239EA-FECA-1BAD-A663-DD6404339E4E} = {D36239EA-FECA-1BAD-A663-DD6404339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
		{8C03403F-FECA-1BAD-5074-403104339E4E} = {8C03403F-FECA-1BAD-5074-403104339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SmartProxies", "SmartProxies_vc8.vcproj", "{72404DEE-FECA-1BAD-B444-9D2E04339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Strategies", "Strategies_vc8.vcproj", "{98A228F8-FECA-1BAD-1A62-CC4004339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TAO", "TAO_vc8.vcproj", "{AC01DC9A-FECA-1BAD-727D-8A6304339E4E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TypeCodeFactory", "TypeCodeFactory_vc8.vcproj", "{8AD898A3-FECA-1BAD-3DC9-C9F104339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{06705B2F-FECA-1BAD-F745-F13904339E4E} = {06705B2F-FECA-1BAD-F745-F13904339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Utils", "Utils_vc8.vcproj", "{8BFF1C9F-FECA-1BAD-2FB1-8A3104339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Valuetype", "Valuetype_vc8.vcproj", "{8AE77B29-FECA-1BAD-3E37-F15104339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}.Release|Win32.Build.0 = Release|Win32
		{1A9AFE7D-FECA-1BAD-39EF-A41804339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{1A9AFE7D-FECA-1BAD-39EF-A41804339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{1A9AFE7D-FECA-1BAD-39EF-A41804339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{1A9AFE7D-FECA-1BAD-39EF-A41804339E4E}.Release|Win32.Build.0 = Release|Win32
		{EF9B88E5-FECA-1BAD-69F8-CD9704339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{EF9B88E5-FECA-1BAD-69F8-CD9704339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{EF9B88E5-FECA-1BAD-69F8-CD9704339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{EF9B88E5-FECA-1BAD-69F8-CD9704339E4E}.Release|Win32.Build.0 = Release|Win32
		{CE3F18EB-FECA-1BAD-73B1-CD7504339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{CE3F18EB-FECA-1BAD-73B1-CD7504339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{CE3F18EB-FECA-1BAD-73B1-CD7504339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{CE3F18EB-FECA-1BAD-73B1-CD7504339E4E}.Release|Win32.Build.0 = Release|Win32
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E}.Release|Win32.Build.0 = Release|Win32
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E}.Release|Win32.Build.0 = Release|Win32
		{327BCCD8-FECA-1BAD-B7FC-8E4A04339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{327BCCD8-FECA-1BAD-B7FC-8E4A04339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{327BCCD8-FECA-1BAD-B7FC-8E4A04339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{327BCCD8-FECA-1BAD-B7FC-8E4A04339E4E}.Release|Win32.Build.0 = Release|Win32
		{5E3E44E1-FECA-1BAD-73A4-0DDC04339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{5E3E44E1-FECA-1BAD-73A4-0DDC04339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{5E3E44E1-FECA-1BAD-73A4-0DDC04339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{5E3E44E1-FECA-1BAD-73A4-0DDC04339E4E}.Release|Win32.Build.0 = Release|Win32
		{9286C640-FECA-1BAD-B82C-27C004339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{9286C640-FECA-1BAD-B82C-27C004339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{9286C640-FECA-1BAD-B82C-27C004339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{9286C640-FECA-1BAD-B82C-27C004339E4E}.Release|Win32.Build.0 = Release|Win32
		{06705B2F-FECA-1BAD-F745-F13904339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{06705B2F-FECA-1BAD-F745-F13904339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{06705B2F-FECA-1BAD-F745-F13904339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{06705B2F-FECA-1BAD-F745-F13904339E4E}.Release|Win32.Build.0 = Release|Win32
		{28D52E92-FECA-1BAD-1D12-AAEB04339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{28D52E92-FECA-1BAD-1D12-AAEB04339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{28D52E92-FECA-1BAD-1D12-AAEB04339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{28D52E92-FECA-1BAD-1D12-AAEB04339E4E}.Release|Win32.Build.0 = Release|Win32
		{A0852F7A-FECA-1BAD-9812-B46304339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{A0852F7A-FECA-1BAD-9812-B46304339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{A0852F7A-FECA-1BAD-9812-B46304339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{A0852F7A-FECA-1BAD-9812-B46304339E4E}.Release|Win32.Build.0 = Release|Win32
		{8E4E313D-FECA-1BAD-74A3-501104339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{8E4E313D-FECA-1BAD-74A3-501104339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{8E4E313D-FECA-1BAD-74A3-501104339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{8E4E313D-FECA-1BAD-74A3-501104339E4E}.Release|Win32.Build.0 = Release|Win32
		{0672EB2F-FECA-1BAD-F76E-F13904339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{0672EB2F-FECA-1BAD-F76E-F13904339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{0672EB2F-FECA-1BAD-F76E-F13904339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{0672EB2F-FECA-1BAD-F76E-F13904339E4E}.Release|Win32.Build.0 = Release|Win32
		{D8F8EEDF-FECA-1BAD-1FCE-AE3404339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{D8F8EEDF-FECA-1BAD-1FCE-AE3404339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{D8F8EEDF-FECA-1BAD-1FCE-AE3404339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{D8F8EEDF-FECA-1BAD-1FCE-AE3404339E4E}.Release|Win32.Build.0 = Release|Win32
		{8C254EE9-FECA-1BAD-5214-AD5104339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{8C254EE9-FECA-1BAD-5214-AD5104339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{8C254EE9-FECA-1BAD-5214-AD5104339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{8C254EE9-FECA-1BAD-5214-AD5104339E4E}.Release|Win32.Build.0 = Release|Win32
		{8C03403F-FECA-1BAD-5074-403104339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{8C03403F-FECA-1BAD-5074-403104339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{8C03403F-FECA-1BAD-5074-403104339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{8C03403F-FECA-1BAD-5074-403104339E4E}.Release|Win32.Build.0 = Release|Win32
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E}.Release|Win32.Build.0 = Release|Win32
		{092146C9-FECA-1BAD-0254-2F5904339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{092146C9-FECA-1BAD-0254-2F5904339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{092146C9-FECA-1BAD-0254-2F5904339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{092146C9-FECA-1BAD-0254-2F5904339E4E}.Release|Win32.Build.0 = Release|Win32
		{D36239EA-FECA-1BAD-A663-DD6404339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{D36239EA-FECA-1BAD-A663-DD6404339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{D36239EA-FECA-1BAD-A663-DD6404339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{D36239EA-FECA-1BAD-A663-DD6404339E4E}.Release|Win32.Build.0 = Release|Win32
		{09211189-FECA-1BAD-0251-5B5904339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{09211189-FECA-1BAD-0251-5B5904339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{09211189-FECA-1BAD-0251-5B5904339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{09211189-FECA-1BAD-0251-5B5904339E4E}.Release|Win32.Build.0 = Release|Win32
		{9FD75979-FECA-1BAD-6D35-D45004339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{9FD75979-FECA-1BAD-6D35-D45004339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{9FD75979-FECA-1BAD-6D35-D45004339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{9FD75979-FECA-1BAD-6D35-D45004339E4E}.Release|Win32.Build.0 = Release|Win32
		{72404DEE-FECA-1BAD-B444-9D2E04339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{72404DEE-FECA-1BAD-B444-9D2E04339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{72404DEE-FECA-1BAD-B444-9D2E04339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{72404DEE-FECA-1BAD-B444-9D2E04339E4E}.Release|Win32.Build.0 = Release|Win32
		{98A228F8-FECA-1BAD-1A62-CC4004339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{98A228F8-FECA-1BAD-1A62-CC4004339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{98A228F8-FECA-1BAD-1A62-CC4004339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{98A228F8-FECA-1BAD-1A62-CC4004339E4E}.Release|Win32.Build.0 = Release|Win32
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E}.Release|Win32.Build.0 = Release|Win32
		{8AD898A3-FECA-1BAD-3DC9-C9F104339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{8AD898A3-FECA-1BAD-3DC9-C9F104339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{8AD898A3-FECA-1BAD-3DC9-C9F104339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{8AD898A3-FECA-1BAD-3DC9-C9F104339E4E}.Release|Win32.Build.0 = Release|Win32
		{8BFF1C9F-FECA-1BAD-2FB1-8A3104339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{8BFF1C9F-FECA-1BAD-2FB1-8A3104339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{8BFF1C9F-FECA-1BAD-2FB1-8A3104339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{8BFF1C9F-FECA-1BAD-2FB1-8A3104339E4E}.Release|Win32.Build.0 = Release|Win32
		{8AE77B29-FECA-1BAD-3E37-F15104339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{8AE77B29-FECA-1BAD-3E37-F15104339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{8AE77B29-FECA-1BAD-3E37-F15104339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{8AE77B29-FECA-1BAD-3E37-F15104339E4E}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
